=== debian/control ===
Source: arabiciradio
Section: unknown
Priority: extra
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: arabiciradio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adds Arabic internet radio stations to the Maemo media player.
 .
 This application will access the internet radio database and add some arabic internet radio stations. You can play them from Maemo media player. More stations will be coming soon.
