=== debian/rules ===
--- 
+++ 
@@ -76,13 +76,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	# dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	# dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
