## arabiciradio 0.3.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: arabiciradio
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun 20. Feb 16:11:39 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon 21. Feb 19:12:47 2011
 # Project:  arabiciradio.pro
 # Template: app
 # Command: e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile arabiciradio.pro
