=== debian/changelog ===
arabiciradio (0.3.2) unstable; urgency=low

  * Add extras devel icon (XSBC-Maemo-Icon-26)

 -- Raed A. <>  Mon, 21 Feb 2011 20:03:34 +0100
